/* uporabne zadeve za vmesnik */

export const useUi = () => ({
  poskrolaj: (sekcija, timeout = 50) => {
    setTimeout(() => {
      console.log('UI SKROL!', sekcija)
      if (sekcija && sekcija.scrollIntoView) {
        sekcija.scrollIntoView({ behavior: 'smooth' })
      }
    }, timeout)
  }
})
